USE [TryNFeOnline]
GO

CREATE NONCLUSTERED INDEX [Ix_pedidoProduto_idPedido] ON [dbo].[pedidoProduto]
(
	[idPedido] ASC
) WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY  = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
INSERT INTO VERSAO(VERSAO, VERSAOATUALIZACAO, DATAATUALIZACAO) VALUES(423, 681, GETDATE());
